Ransomware používá staré zranitelnosti

Společnost Qualsys analyzovala zranitelnosti používané v posledních letech při ransomware útocích. V seznamu pěti nejpoužívanějších zranitelností byla jedna z roku 2012 (CVE-2012-1723 v Java Runtime Environment), dvě z roku 2013 (CVE-2013-0431 také v JRE a CVE-2013-1493 v Javě). Ty doplňuje tři roky stará zranitelnost Adobe Acrobat CVE-2018-12808 a neoprávněná eskalace privilegií ve windows CVE-2019-1458 z prosince 2019. Všechny uvedené zranitelnosti byly opraveny před dvěma a více lety. 

odborníci v kybernetické bezpečnosti